// These fields are the result of the time calculation when all available actual values are respected.
// They are represented in the Gantt chart as colored bars and are available as columns in the
// Work Breakdown, Assignments and Resource views and in the "Plan" and "Actual Values" inspector panes.

"property.expectedEarlyStartDate"                           = "予測される早い開始日";
"property.expectedEarlyStartDate.short"                     = "予測される早い開始日";
"property.expectedEarlyStartDate.description"               = "»予測される早い開始日« にはアクティビティが最も早く開始できる日が含まれています。最も早い先行アクティビティと後続アクティビティの終了日、およびその他の時間に関連する制約に基づいて計算されます。";

"property.expectedLateStartDate"                            = "予測される遅い開始日";
"property.expectedLateStartDate.short"                      = "予測される遅い開始日";
"property.expectedLateStartDate.description"                = "»予測される遅い開始日« にはプロジェクトの完了を遅らせることなく、最も遅くアクティビティを開始する日が含まれます。";

"property.expectedEarlyEndDate"                             = "予測される早い終了日";
"property.expectedEarlyEndDate.short"                       = "予測される早い終了日";
"property.expectedEarlyEndDate.description"                 = "»予測される早い終了日« にはアクティビティが最も早く完了できる日が含まれています。最も早い先行アクティビティと後続アクティビティの開始日、およびその他の時間に関連する制約に基づいて計算されます。";

"property.expectedLateEndDate"                              = "予測される遅い終了日";
"property.expectedLateEndDate.short"                        = "予測される遅い終了日";
"property.expectedLateEndDate.description"                  = "»予測される遅い終了日« にはプロジェクトの完了を遅らせることなく、最も遅くアクティビティを完了する日が含まれます。";

"property.expectedStartDate"                                = "予測開始日";
"property.expectedStartDate.short"                          = "予測開始日";
"property.expectedStartDate.description"                    = "»予測開始日« にはアクティビティが開始すると期待されている日が含まれます。万が一終了日がわかっている場合、その日が妥当な »予測開始日« になります。";

"property.expectedEndDate"                                  = "予測終了日";
"property.expectedEndDate.short"                            = "予測終了日";
"property.expectedEndDate.description"                      = "»予測終了日« にはアクティビティが終了すると期待されている日が含まれます。万が一終了日がわかっている場合、その日が妥当な »予測終了日« になります。";

"property.expectedDateRange"                                = "予測所要範囲";
"property.expectedDateRange.short"                          = "予測所要範囲";
"property.expectedDateRange.description"                    = "»予測所要範囲« は予測開始日と予測終了日のタイムスパンを定義します。";

"property.expectedWork"                                     = "予測作業";
"property.expectedWork.short"                               = "予測作業";
"property.expectedWork.description"                         = "»予測作業« にはアクティビティの全般的な作業が含まれています。";

"property.expectedWorkOvertime"                             = "予測時間外作業";
"property.expectedWorkOvertime.short"                       = "予測時間外作業";
"property.expectedWorkOvertime.description"                 = "»予測時間外作業« にはアクティビティのための追加作業の値が含まれています。";

"property.expectedMaximumPossibleWork"                      = "予測される最大作業量";
"property.expectedMaximumPossibleWork.short"                = "予測される最大作業量";
"property.expectedMaximumPossibleWork.description"          = "»予測される最大作業量« にはアクティビティの考えられる最大の作業量の値が含まれています。";

"property.expectedUtilization"                              = "予測利用状況";
"property.expectedUtilization.short"                        = "予測利用状況";
"property.expectedUtilization.description"                  = "»予測利用状況« には開始日と終了日の間の考えられる最大の作業量に対する実行済みの作業の比率が含まれています。";

"property.expectedElapsedDuration"                          = "経過予測期間";
"property.expectedElapsedDuration.short"                    = "経過予測期間";
"property.expectedElapsedDuration.description"              = "»経過予測期間« は予測 »開始日« と »終了日« の時間的期間を示します。この期間はカレンダー単位に分割され、非稼働時間と関係なく進みます。";

"property.expectedDuration"                                 = "予測所要期間";
"property.expectedDuration.short"                           = "予測所要期間";
"property.expectedDuration.description"                     = "»予測所要期間« には予測 »開始日« と »終了日« の間の作業期間が含まれます。非稼働時間が考慮されます。";

"property.expectedOverallocatedWork"                        = "予測される過剰割り当て作業";
"property.expectedOverallocatedWork.short"                  = "予測される過剰割り当て作業";
"property.expectedOverallocatedWork.description"            = "»予測される過剰割り当て作業« は考え得る最大の作業量を超える、割り当て済みの時間外作業です。";

"property.expectedUnallocatedWork"                          = "予測で未割り当ての作業";
"property.expectedUnallocatedWork.short"                    = "予測で未割り当ての作業";
"property.expectedUnallocatedWork.description"              = "»予測で未割り当ての作業« は考えられる最大作業量と現在割り当て済みの作業の差です。";